
/*//////////////////////　トップページ画像スライド　///////////////////////*/


.wrapper {
width: 900px;
margin: 0 auto;
padding: 0;
position: relative;
}
.wrapper img {
	background-color: white;
	display: block;
}
.list_carousel {
margin: 0;
padding:0;
width: 900px;
}
.list_carousel ul {
margin: 0;
padding: 0;
list-style: none;
display: block;
background-color: #ccc;
}
.list_carousel li {
width: 900px;
height: 300px;
padding: 0;
margin: 0;
display: block;
float: left;
}
.clearfix {
float: none;
clear: both;
}
.prev {
float: left;
margin-left: 10px;
}
.next {
float: right;
margin-right: 10px;
}

.pager a.selected {
text-decoration: underline;
}
a.prev, a.next {
	background: url(../topimage/miscellaneous_sprite.png) no-repeat transparent;
	width: 45px;
	height: 50px;
	display: block;
	position: absolute;
	top: 120px;
}
a.prev {			left: -30px;
					background-position: 0 0; }
a.prev:hover {		background-position: 0 -50px; }
a.prev.disabled {	background-position: 0 -100px !important;  }
a.next {			right: -30px;
					background-position: -50px 0; }
a.next:hover {		background-position: -50px -50px; }
a.next.disabled {	background-position: -50px -100px !important;  }
a.prev.disabled, a.next.disabled {
	cursor: default;
}

a.prev span, a.next span {
	display: none;
}
.pager {
	text-align: center;
}
.pager a {
	background: url(../topimage/miscellaneous_sprite.png) 0 -160px no-repeat transparent;
	width: 15px;
	height: 15px;
	margin: 7px 5px 10px 0;
	display: inline-block;
}
.pager a.selected {
	background-position: -25px -160px; 
	cursor: default;
}
.pager a span {
	display: none;
}
.clearfix {
	float: none;
	clear: both;
}